html,
body {
    height: 100%;
}

h1 {
    font-size:180%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #ffffff;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

a,
.pagination > li > a {
    color:#1f7474;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.wrap {
    padding-bottom:10px;
    margin-bottom:-48px;
}

.container
{
    font-size:85%;
}

.container-full-grid
{
    width:100% !important;
}

.container-huge-grid
{
    width:100%;
    min-width:3800px !important;
    padding:0px;
}

.container-large-grid
{
    width:100%;
    min-width:2500px !important;
    padding:0px;
}

/**
    borderless grid
*/
#dynagrid-samples-1 {
    margin-top:-1px;
    margin-left:-15px;
    margin-right:-15px;
    margin-bottom:-4px;
}

.leafbg
{
    background-image: url('../images/home-bg-grad.jpg');
    background-repeat: no-repeat;
}

.intro-message
{
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.white-text {
    color: #ffffff;
}

.white-trans {
    background-color:rgba(255,255,255,0.8);
    box-shadow: 0 0 20px rgba(255,255,255,0.3);
    border-radius: 5px;
}

.nav-logo {
    position:relative;
    top:-5px;
}

.navbar-nb {
  background-color: black;
  padding-bottom: 0px;
}


.navbar-inverse .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 0px;
}

.sub-nav
{
    position:relative;
    top:15px;
    padding-left:10px;
}

.section {
    padding-left:20px;
    padding-right:20px;
    padding-top:5px;
    padding-bottom:5px;
}

.section-import {
    padding-left:20px;
    padding-right:20px;
    padding-top:0px;
    padding-bottom:15px;
    height:100%;
}

.section-white {
    background:white;
    padding:10px;
    border-radius: 3px;
    margin-top:10px;
}

.btn-nav,
.btn-primary,
.pagination > .active > a 
{
    background-color:#1f7474;
    border-color:#1f7474;
}

.footer {
    padding-top:10px;
    height:48px;
}

.btn-nav
{
    padding-top: 1px;
    color:white !important;
}

.navbar-inverse .navbar-nav > li > a
{
  padding-top:4px;
  padding-bottom:4px;
  margin-top:15px;
}

.dropdown-menu
{
    z-index:1500;
}

.env-label
{
    left:4px;
    top:4px;
    position:absolute;
    display:inline;
    font-size:'300%';    
    background: rgba(0,0,0,0.5);
}

.gu-logo {
    padding:0px;
    margin:0px;
    position:relative;
    top:-5px;
    left:-100px;
}

.import-log-link
{
  
}

.import-log-scroll,
.import-log-scroll-hidden
{
    border:1px #ddd solid;
    padding:5px;
    height:200px;
    overflow-y:scroll;
    margin-top:10px;

}

.import-log-scroll-hidden{
     display:none;
}

.strong {
    font-weight:bold !important;
}

.extract-cell-grey
{
    text-align:left;
    background:#dddddd;
    margin:-2px;
    padding:3px;
}

.extract-cell
{
    text-align:center;
    margin:-2px;
    padding:3px;
}

.fraction-cell-grey
{
    text-align:left;
    background:#dddddd;
    margin:-2px;
    padding:3px;
}

.fraction-cell
{
    text-align:center;
    margin:-2px;
    padding:3px;
}

.C11{
    background:#fe7162;
}
.C12{
    background:#fe7f71;
}
.C13{
    background:#fe8d81;
}
.C14{
    background:#fe9b91;
}
.C15{
    background:#fea9a0;
}
.C16{
    background:#feb8b0;
}
.C17{
    background:#fec6c0;
}
.C18{
    background:#fed4cf;
}
.C19{
    background:#fee2df;
}
.C110{
    background:#fef0ef;
}
.C111{
    background:#fef0ef;
}
.C112{
    background:#ffffff;
}



.C21{
    background:#1b6da3;
}
.C22{
    background:#317bac;
}
.C23{
    background:#488ab5;
}
.C24{
    background:#5f98be;
}
.C25{
    background:#76a7c7;
}
.C26{
    background:#8db6d1;
}
.C27{
    background:#a3c4da;
}
.C28{
    background:#bad3e3;
}
.C29{
    background:#d1e1ec;
}
.C210{
    background:#e8f0f5;
}
.C211{
    background:#eaf2f7;
}
.C212{
    background:#ffffff;
}



/**
    Fractions
*/


.CF12{
    background:#fe7162;
}
.CF13{
    background:#fe8d81;
}
.CF14{
    background:#fea9a0;
}
.CF15{
    background:#fec6c0;
}
.CF16{
    background:#fee2df;
}


.CF22{
    background:#1b6da3;
}
.CF23{
    background:#488ab5;
}
.CF24{
    background:#76a7c7;
}
.CF25{
    background:#a3c4da;
}
.CF26{
    background:#d1e1ec;
}

ul.instructions > li
{
    padding-top:5px;
}

.app_ver
{
    font-size:90%;
    color:#aaa;
    font-family:monospace;
    position:absolute;
    right:15px;
    bottom:15px;
}